body {
   text-align: center;
   background: url("../image/szovetback.gif"); 
   background-color: #dceadb;
}
#body1 {
   height: 730px;
}
#body2 {
   background: url("../image/szegelyhankar2.png") repeat-x ; 
   background-color: #452e26;
   height: 1903px;
   margin: 0 10px;
}
#belsohatter {
   position: absolute; 
   top: 10px;
   left:50% ; 
   width: 1040px;  
   height:710px; 
   margin-left: -520px;
   background-color: #ddf3e3; /* e8fff5;*/
   border: 5px #fff solid; 
}
/* -------------- menu elemek ------------ */
#mainmenu {
   background: url("../image/mainmenuvidor.png") no-repeat;
   position: absolute; 
   top: 110px;
   left:50% ; 
   width:174px;  
   height:550px; 
   margin-left: 320px;
}
#mainmenusor {
   position: absolute; 
   top: 340px;
   left:50% ; 
   width:120px;  
   height:250px; 
   margin-left: 355px;
   
   color: #410f0e;
   font-family: Verdana, Arial, sans-serif;
   font-size: 10px;
   line-height: 24px;
   text-align: left;
   font-weight: bold;
   text-decoration: none;
}
.menusor {
   position: relative;
   top: 0px;
   left: 0px;
   text-decoration: none;
   color: #410f0e;
}

.menusor a {
   text-decoration: none;
   color: #410f0e;
} 
a:hover {
   color: #fff;
}
.menusor div {
   cursor: pointer;
} 
.menuvonal {
   width:100px;  
   height:1px;
   margin: 0;
   padding: 0;
}
/* -------------- almenu elemek - univerzalis, nem fugg konkret menusortol ------------ */
.almenudiv {
   position: absolute;
   background: url("../image/almenu3zold.png") no-repeat;
   top: -75px;
   left: -170px;
   width:  174px;
   height: 250px;
   margin: 0;
   padding: 0;
}
.almenusortop {
   position: relative;
   top: 0px;
   left: 0px;
   height: 30px;
}
.almenusor {
   position: relative;
   top: 0px;
   left: 0px;
   width: 115px;
   border-bottom: 1px solid #410f0e;
   color: #410f0e;
   margin: 0 0 0 30px;
}

.almenusor a {
   text-decoration: none;
   color: #410f0e;
} 
a:hover {
   color: #fff;
}


/* ------------- epulet ------------- */
#duplabarna {
   background: url("../image/duplabarna.jpg") no-repeat;
   position: absolute; 
   top: 30px;
   left:50% ; 
   width: 452px;  
   height:672px; 
   margin-left: -480px;
}
#duplazold {
   background: url("../image/duplazold.jpg") no-repeat;
   position: absolute; 
   top: 113px;
   left:50% ; 
   width: 452px;  
   height:672px; 
   margin-left: -205px;
}

#haromalak {
   background: url("../image/haromalak.png") no-repeat ; 
   position: absolute; 
   top: 455px;
   left:60px ; 
   width: 293px;  
   height:334px; 
}


/* ------------- szoveg ------------- */
#szoveg {
   position: absolute; 
   top: 95px;
   left:50% ; 
   width:186px;  
   height:550px; 
   margin-left: 123px;
   
   color: #410f0e;
   font-family: Verdana, Arial, sans-serif;
   font-size: 10px;
   line-height: 13px;
   text-align: justify;
   font-weight: bold;
}
#szoveg img {
   float: left;
   margin-right: 5px;
}
.clearfloat {
   clear: both;
}
.pointer {
   cursor: pointer;	
}
.justified {
   text-align: justify;	
}
.centered {
   text-align: center;	
}
#epuletcim {
   position: absolute; 
   top: 35px;
   left:50% ; 
   width:850px;  
   height:24px; 
   margin-left:-390px;
   
   font-family: Verdana, sans-serif, Arial;
   font-size: 18px;
   color: #410f0e;
   font-weight: bold;
   text-align: right;
}
#bedohazcim {
   position: absolute; 
   top: 815px;
   left:50% ; 
   width: 288px;  
   height:27px; 
   margin-left: -190px;
}   
#bedobarnanagy {
   position: absolute; 
   top: 870px;
   left:50% ; 
   width: 288px;  
   height:27px; 
   margin-left: -410px;
}   
.copyright {
	font-family: Verdana, sans-serif, Arial;
	font-size: 11px;
	color: #9a7a56;
	text-decoration: none;
}
